Bug 823713 - Action buttons do not have pictures
Action buttons do not have pictures
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility (Show other bugs)
17
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 20:36 EDT by David M.
Modified: 2013-03-05 23:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-22 09:40:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the problem. (79.98 KB, image/png)
2012-05-21 20:36 EDT, David M.
no flags Details

  None (edit)
Description David M. 2012-05-21 20:36:52 EDT
Created attachment 585909 [details]
Screenshot of the problem.

Description of problem:

All action buttons under the "Volumes" window lack pictures.  They are placeholder buttons, and only reveal their actions when the mouse is held over them.

How reproducible:

Always

Steps to Reproduce:
1. Strart "Gnome Disk Utility"
2. Select a Disk Drive
3.
  
Actual results:

Action buttons have a generic empty-looking placeholder icons.

Expected results:

Action buttons should have a little icons that repsenent thier behaviour when pressed.

Additional info:

Attached is a screenshot of the problem
Comment 1 David Zeuthen 2012-05-22 09:40:44 EDT
I guess you need to install an icon theme that provides symbolic icons (for example, gnome-icon-theme-symbolic)... if you are using GNOME that should be installed already.

Note You need to log in before you can comment on or make changes to this bug.